/* Add here all your css styles (customizations) */
/* width */
@import url('https://fonts.googleapis.com/css?family=Shrikhand');

.title-unique{
    font-family: 'Shrikhand', cursive !important;
}

.table{
    margin-bottom: 0;
}

.input-group .form-group {
    margin-bottom: -1rem !important;
    width: 85%;
}

::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.navbar .u-main-nav-v1 .nav-item.hs-has-sub-menu > a::after, .navbar .u-main-nav-v1 .nav-item.hs-has-mega-menu > a::after, .navbar .u-main-nav-v1 .nav-item.dropdown > a::after, .navbar .u-main-nav-v2 .nav-item.hs-has-sub-menu > a::after, .navbar .u-main-nav-v2 .nav-item.hs-has-mega-menu > a::after, .navbar .u-main-nav-v2 .nav-item.dropdown > a::after, .navbar .u-main-nav-v3 .nav-item.hs-has-sub-menu > a::after, .navbar .u-main-nav-v3 .nav-item.hs-has-mega-menu > a::after, .navbar .u-main-nav-v3 .nav-item.dropdown > a::after, .navbar .u-main-nav-v4 .nav-item.hs-has-sub-menu > a::after, .navbar .u-main-nav-v4 .nav-item.hs-has-mega-menu > a::after, .navbar .u-main-nav-v4 .nav-item.dropdown > a::after, .navbar .u-main-nav-v5 .nav-item.hs-has-sub-menu > a::after, .navbar .u-main-nav-v5 .nav-item.hs-has-mega-menu > a::after, .navbar .u-main-nav-v5 .nav-item.dropdown > a::after, .navbar .u-main-nav-v6 .nav-item.hs-has-sub-menu > a::after, .navbar .u-main-nav-v6 .nav-item.hs-has-mega-menu > a::after, .navbar .u-main-nav-v6 .nav-item.dropdown > a::after, .navbar .u-main-nav-v7 .nav-item.hs-has-sub-menu > a::after, .navbar .u-main-nav-v7 .nav-item.hs-has-mega-menu > a::after, .navbar .u-main-nav-v7 .nav-item.dropdown > a::after, .navbar .u-main-nav-v8 .nav-item.hs-has-sub-menu > a::after, .navbar .u-main-nav-v8 .nav-item.hs-has-mega-menu > a::after, .navbar .u-main-nav-v8 .nav-item.dropdown > a::after, .navbar .u-main-nav-v9 .nav-item.hs-has-sub-menu > a::after, .navbar .u-main-nav-v9 .nav-item.hs-has-mega-menu > a::after {
    top: 50%;
}

.u-accordion-bg-teal .u-accordion__header [aria-expanded="true"] {
    background-color: #18ba9b !important;
    border-color: #18ba9b !important;
}

.u-accordion-bg-blue .u-accordion__header [aria-expanded="true"] {
    background-color: #3398dc !important;
    border-color: #3398dc !important;
}

.input-group-text {
    border-width: 1px 0px 1px 1px;
}

.bs-header {
    box-shadow: 0px -2px 13px #a9a9a9;
}

.g-bg-primary-header {
    background: #3DB0E5 !important;
    padding: 0.71429rem 0 !important;
}

.g-bg-primary-header .container{
    padding-left: 1.42857rem !important;
    padding-right: 1.42857rem !important;
}

.g-bg-primary-header .container .row{
    margin-left: -1.07143rem;
    margin-right: -1.07143rem;
}

.g-bg-primary-header .container .col-auto{
    padding-left: 1.07143rem !important;
    padding-right: 1.07143rem !important;
}

.u-header__section .list-inline{
    margin-bottom: 0!important;
}

.u-header__section .list-inline{
    margin-left: 0.21429rem !important;
    margin-right: 0.21429rem !important;
}

.g-top-minus-80x{
    top: -50px;
}

.g-bg-secondary-foot {
    background-color: #f1f2f8 !important;
    background: url(../img/bg/bg-footer.png) bottom no-repeat;
    background-size: cover;
}

.u-heading-v2-2--bottom::after {
    margin-top: 0.5rem !important;
}

.g-bg-soft {
    background-color: #f7faff;
}

.profile-userpic {
    width: 150px;
    height: 150px;
    overflow: hidden;
    border-radius: 50%;
    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(53, 61, 62, 0.4);
}

.profile-userpic img {
    position: relative;
    float: none;
    margin: 0 auto;
    width: auto;
    height: auto;
}

@media (min-width: 768px) {
    .u-nav-v4-1-column .nav {
        width: 15%;
        background: #eff4fb;
    }
}

@media (min-width: 768px) {
    .u-nav-v4-1-column .tab-content {
        width: 85%;
    }
}

.input-group-text {
    background-color: transparent !important;
}

.main-wthree {
    width: 65%;
    margin: 0 auto;
    background: rgba(229, 242, 245, 0.98);
    border: 10px solid #FFFDFE;
    padding: 40px 65px;
    text-align: center;
}

.main-wthree h2 {
    font-size: 3rem;
    color: #de0d57;
    margin-top: 40px;
}

.main-wthree p {
    font-size: 18px;
    margin-top: 23px;
    color: rgba(0, 0, 0, 0.59);
    letter-spacing: 2px;
}

.sub-agileinfo {
    font-size: 25px;
    color: #de0d57;
}
